Bug 183297 - (CVE-2006-0839) SA18959 Snort frag3 Preprocessor Packet Reassembly Vulnerability
SA18959 Snort frag3 Preprocessor Packet Reassembly Vulnerability
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: snort (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
http://secunia.com/advisories/18959/
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-27 18:53 EST by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-09 14:04:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2006-02-27 18:53:27 EST
"siouxsie has reported a vulnerability in Snort, which potentially can be
exploited by malicious people to bypass certain security restrictions."

"The vulnerability has been reported in version 2.4.3. Other versions may also
be affected."
Comment 1 Dennis Gilmore 2006-03-09 14:04:36 EST
building 2.4.4 now  which fixes this 
 
Thanks for the report 

Note You need to log in before you can comment on or make changes to this bug.